"add" = "Aggiungi";
"copy" = "Copia";
"createFrom" = "Crea nomi dei file da:";
"CreatePages" = ", creazione pagine";
"createTokens" = "Numero,Titolo,Stato,Etichetta,Nome file";
"delete" = "Elimina";
"duplicate" = "Duplica";
"footnotes" = "Note piè di pagina";
"ignore" = "Ignora";
"insertBetween" = "Inserisci tra i documenti:";
"insertTokens" = "Nuova riga,Tabulatore,Nuova pagina";
"marginsWarning" = "Attenzione! C'è almeno un valore di marginatura troppo piccolo per la stampante selezionata.";
"noSubtitle" = "Nessun sottotitolo";
"pageNumberFormat" = "Pagina %d di %d";
"pdfName" = "PDF Formato";
"pictures" = "Immagini";
"remove" = "Rimuovi";
"rtfName" = "Rich Text Format (RTF)";
"wordName" = "Formato parola";
